Uploaded image for project: 'IMPALA'
  1. IMPALA
  2. IMPALA-6065

Document IMPALA-5743

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: Impala 2.10.0
    • Fix Version/s: Impala 2.10.0
    • Component/s: Docs
    • Labels:
      None
    • Epic Color:
      ghx-label-6

      Description

      It looks like --ssl_minimum_version went into Impala 2.10 but didn't have any accompanying docs. I believe a common use case is to disallow TLS1.0 and 1.1 with --ssl_minimum_version=tlsv1.2

        Attachments

          Activity

            People

            • Assignee:
              arodoni_cloudera Alex Rodoni
              Reporter:
              tarmstrong Tim Armstrong
            • Votes:
              0 Vote for this issue
              Watchers:
              6 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: